version: 2.12.1
apkFileName: 6b7e84f7040f41548ad5d5f20011ae1b.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 33
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 87
  versionName: 1.2.5
doNotCompress:
- arsc
- gif
- jpeg
- jpg
- mp3
- png
- so
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
